.m-unittest-draw-shape-1 {
  width: 100%;
  padding: 0 1rem;
  &__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    &__answers{
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: row;
      position: relative;
      flex-wrap: wrap;
      width: 100%;
      .card-answer{
        width: calc(25% - 22px);
        margin-left: 10px;
        margin-right: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: fit-content;
        padding-bottom: 1.6rem;
        &__image{
          height: 90px;
          width: 100%;
          border-radius: 8px;
          display: flex;
          justify-content: center;
          align-items: center;
          border-color: #dadada;
          border-width: 3px;
          border-style: dashed;
          &.--example{
            border-color:  #67AB8D;
          }
        }
        &__text{
          padding-top: 0.6rem;
          &.--example{
            color: #67AB8D ;
            pointer-events: none;
            text-decoration: underline;
          }
        }
      }
    }
  }
  &__audio{
    width: 100%;
    padding-bottom: 1.6rem;
    audio{
      width: 100%;
    }
  }
}
